# uf-ui-pack

[![NPM](https://img.shields.io/npm/v/rb-ui.svg)](https://www.npmjs.com/package/uf-ui-pack) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save uf-ui-pack --legacy-peer-deps
```

## Usage

```tsx
import React from 'react'

import {Container, Row, Col} from 'uf-ui-pack'
import 'uf-ui-pack/dist/index.css'

class Example extends Component {
  render() {
    return (
      <Container>
        <Row>
          <Col>Hello world!</Col>
        </Row>
      </Container>
    )
  }
}
```

## Login
```bash
npm login
```

## Start and Build
```bash
npm run start:copy
```

## To publish 
```bash
npm publish
```



## License

MIT © [cjgaraycochea@gmail.com](https://github.com/cjgaraycochea@gmail.com)
