/// <reference types="react" />
interface Props {
    children?: any;
    maxWidth?: string;
    className?: string;
    bgImage?: string;
}
export declare const Container: ({ children, className }: Props) => JSX.Element;
export declare const Section: ({ children, maxWidth, className, bgImage }: Props) => JSX.Element;
export declare const Row: ({ children, className }: Props) => JSX.Element;
export declare const Col: ({ children, className }: Props) => JSX.Element;
export declare const LineDivisor: ({ className }: Props) => JSX.Element;
export {};
