/// <reference types="react" />
interface Props {
    children?: any;
    maxWidth?: string;
    className?: string;
    bgImage?: string;
}
export declare const Table: ({ children, className }: Props) => JSX.Element;
export declare const Thead: ({ children }: Props) => JSX.Element;
export declare const Tbody: ({ children }: Props) => JSX.Element;
export declare const Th: ({ children, className }: Props) => JSX.Element;
export declare const Tr: ({ children, className }: Props) => JSX.Element;
export declare const Td: ({ children, className }: Props) => JSX.Element;
export declare const LineDivisor: ({ className }: Props) => JSX.Element;
export {};
